/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ManuMgmt.SCADA;

/** 
 * @author TogetherSoft
 * @stereotype system interaction */
public class PhysicalDeviceProxy {
    public void initSequence() {
    }

    public void connect() {
    }

    public void init() {
    }

    public void read() {
    }

    public void disconnect() {
    }

    /**
     * @supplierCardinality 0..*
     * @clientCardinality 1
     */
    private LogicalDevice lnkUnnamed;
    private String address;
}


